body {
	background:url(http://www.worldcongress.com/events/PB15012/images/background.gif) top center repeat-x #eaeaea;
	font-size:16px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/PB15012/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#3d8786;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	}

h1 {
	font-size:1.5em;
	font-style:normal;
	text-transform:uppercase;
}

h2 {
	font-size:1.375em;
	font-style:normal;
	text-transform:uppercase;
}

h3 {
	font-size:1.25em;
	font-style:normal;
	text-transform:uppercase;
}

h4 {
	font-size:1.125em;
	font-style:normal;
}

h5, h6 {
	font-size:1em;
}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #02552b;
}
.speakerGridDescription{
	font-size:14px;
}
.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 1em Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif; font-weight:bold; color:#1d54a6; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #4d3488;}
a.mainLink {font: 1em Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif; font-weight:bold; color:#1d54a6; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #4d3488;}
.speakerGridDescription a {font-weight:bold; color:#000000; text-decoration:underline;}

#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a {
	font-size:1em;
}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

#testimonials {
 background-color:#eeeeee; 
 clear:both; 
 border:1px solid #e3e3e3; 
 padding:5px; 
 margin:30px auto; 
 min-height:180px; 
 width:95%;
}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:none;
	background:#6da580;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #3d8786; 
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#dde8e8;
	border:2px solid #3d8786;
	color:#000000;
	}
a.subOn, a.sub:hover{
	color:#3d8786;
	}
.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#3d8786;
	padding:2px;
	}

.highlight	{
 text-transform:uppercase;
 color:#285f87;
}

.workshop	{
	background-color:#f3daac;
	color:#000000;
	font-size:16px;
	border:1px solid #f0d49c;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding:5px;
	
	}
.roundtable-1	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;

	padding-bottom:0;
}	

.roundtable-1::before	{
	content: "Roundtable #1";
	background-color:#319eb1;
	padding:1px 15px;
	color:#ffffff;
	margin-top:-15px;
	margin-right:-15px;
	margin-bottom:5px;
	margin-left:-15px;
	display:block;
	width:100%;
}

.roundtable-2	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
}	

.roundtable-2::before	{
	content: "Roundtable #2 ";
	background-color:#60cf8d;
	padding:1px 15px;
	color:#ffffff;
	margin-top:-15px;
	margin-right:-15px;
	margin-bottom:5px;
	margin-left:-15px;
	display:block;
	width:100%;
}
.roundtable-3	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
}	

.roundtable-3::before	{
	content: "Roundtable #3";
	background-color:#34537a;
	padding:1px 15px;
	color:#ffffff;
	margin-top:-15px;
	margin-right:-15px;
	margin-bottom:5px;
	margin-left:-15px;
	display:block;
	width:100%;
}

#Content-8-3	{
	color:#000000;
	background-color:#f0f8f1;
	border:2px solid #34537a;
	padding:5px; 
	margin-bottom:10px;
}


#Content-8-2	{
	color:#000000;
	background-color:#f0f8f1;
	border:2px solid #60cf8d;
	padding:5px; 
	margin-bottom:10px;
}

#Content-8-1	{
	color:#000000;
	background-color:#f0f7f8;
	border:2px solid #319eb1;
	padding:5px; 
	margin-bottom:10px;
}